@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	width: 100%;
	max-width: 1000px;
	clear: none;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
#div1 {
	position: static;
	height: auto;
	width: 100%;
	background-color: undefined;
}
#Título {
	width: 79%;
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
	float: right;
	clear: right;
	margin-top: 20px;
}
#Logo {
	height: auto;
	width: 20%;
	float: left;
	clear: left;
	margin-left: 0px;
	margin-top: 5px;
}
#opciones {
	width: 70%;
	height: auto;
	float: right;
	clear: right;
}
#promociones {
	height: auto;
	width: 100%;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-top: 5px;
}
#Fondo {
	height: auto;
	width: 100%;
}
#Servicio1 {
	width: 100%;
	height: auto;
	clear: left;
	float: left;
}
#Servicio11 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: thin solid #8D8D8D;
	width: 65.8%;
	float: left;
	clear: left;
	height: auto;
	margin-top: 10px;
	text-align: center;
}
#Servicio12 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #185873;
	border: thin solid #8D8D8D;
	width: 32%;
	float: right;
	clear: right;
	margin-top: 10px;
	height: auto;
	text-align: center;
}
#Servicio13 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: thin solid #8D8D8D;
	width: 32%;
	height: 125px;
	margin-top: 10px;
	float: left;
	clear: left;
	padding-top: 19px;
	text-align: center;
}
#Servicio14 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: thin solid #8D8D8D;
	width: 65.8%;
	height: auto;
	margin-top: 10px;
	float: right;
	clear: right;
	text-align: center;
}
#Servicio2 {
	width: 65.8%;
	border-radius: 5px;
	background-color: #FFFFFF;
	margin-top: 10px;
	border: thin solid #8D8D8D;
	margin-left: 0px;
	height: 392px;
	clear: right;
	float: right;
	text-align: center;
	background-image: url(img1.jpg);
}
#Servicio3 {
	width: 32%;
	float: left;
	clear: left;
	height: auto;
}
#Servicio32 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 100%;
	margin-top: 10px;
	height: 292px;
	text-align: center;
	padding-top: 100px;
}
#Servicio31 {
	background-color: #185873;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	margin-top: 10px;
	width: 100%;
	height: auto;
	text-align: center;
}
#Servicio33 {
	background-color: #185873;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 100%;
	height: 145px;
	margin-top: 10px;
	text-align: center;
}
#Servicio4 {
	height: auto;
	margin-left: 0px;
	width: 67.5%;
	float: right;
	clear: right;
	margin-top: 0px;
	padding-left: 0px;
	text-align: center;
}
#Servicio41 {
	width: 47%;
	float: left;
	clear: left;
	height: 143px;
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-top: 10px;
	margin-left: 5px;
	text-align: center;
	padding-top: 2px;
}
#Servicio42 {
	width: 48%;
	float: right;
	clear: right;
	height: 145px;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-top: 10px;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 0px;
}
#Servicio43 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 97.5%;
	height: 145px;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 5px;
	text-align: center;
}
#Servicio5 {
	height: auto;
	width: 100%;
}
#Servivio51 {
	background-color: #185873;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: right;
	width: 33%;
	margin-top: 10px;
	height: 145px;
	text-align: center;
}
#Servivio52 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 64.6%;
	height: 145px;
	margin-top: 10px;
	background-image: url(img5.jpg);
}
#info1 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	margin-top: 10px;
	height: auto;
	width: 19.2%;
	text-align: center;
}
#info2 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: right;
	width: 79%;
	height: 270px;
	margin-top: 10px;
	width: 79.5%;
	text-align: center;
	padding-top: 10px;
}
#Sucursal1 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
	background-image: url(r1.png);
}
#Sucursal2 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	background-image: url(r2.png);
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
}
#Sucursal3 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	background-image: url(r3.png);
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
}
#Sucursal4 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	background-image: url(r4.png);
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
}
#Sucursal5 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	text-shadow: 2px 2px 2px #B4B4B4;
	background-image: url(r5.png);
	background-repeat: no-repeat;
}
#Sucursal6 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	text-shadow: 2px 2px 2px #B4B4B4;
	background-image: url(r6.png);
	background-repeat: no-repeat;
}
#Contacto1 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
}
#Contacto2 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 95%;
	margin-top: 10px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#pie {
	margin-top: 10px;
	width: 100%;
	height: 100px;
}
#click {
	text-align: center;
}
#envia {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	max-width: 1000px;
	clear: none;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
#div1 {
	position: static;
	height: auto;
	width: 100%;
	background-color: undefined;
}
#Título {
	width: 79%;
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
	float: right;
	clear: right;
	margin-top: 20px;
}
#Logo {
	height: auto;
	width: 20%;
	float: left;
	clear: left;
	margin-left: 0px;
	margin-top: 5px;
}
#opciones {
	width: 70%;
	height: auto;
	float: right;
	clear: right;
}
#promociones {
	height: auto;
	width: 100%;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-top: 5px;
}
#Fondo {
	height: auto;
	width: 100%;
}
#Servicio1 {
	width: 100%;
	height: auto;
	clear: left;
	float: left;
}
#Servicio11 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: thin solid #8D8D8D;
	width: 65.8%;
	float: left;
	clear: left;
	height: auto;
	margin-top: 10px;
	text-align: center;
}
#Servicio12 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #185873;
	border: thin solid #8D8D8D;
	width: 32%;
	float: right;
	clear: right;
	margin-top: 10px;
	height: auto;
	text-align: center;
}
#Servicio13 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: thin solid #8D8D8D;
	width: 32%;
	height: 147px;
	margin-top: 10px;
	float: left;
	clear: left;
	text-align: center;
	padding-top: 2px;
}
#Servicio14 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: thin solid #8D8D8D;
	width: 65.8%;
	height: auto;
	margin-top: 10px;
	float: right;
	clear: right;
	text-align: center;
	padding-top: 3px;
}
#Servicio2 {
	width: 65.8%;
	border-radius: 5px;
	background-color: #FFFFFF;
	margin-top: 10px;
	border: thin solid #8D8D8D;
	margin-left: 0px;
	height: 392px;
	clear: right;
	float: right;
	text-align: center;
	background-image: url(img1.jpg);
}
#Servicio3 {
	width: 32%;
	float: left;
	clear: left;
	height: auto;
}
#Servicio32 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 100%;
	margin-top: 10px;
	height: 292px;
	text-align: center;
	padding-top: 100px;
}
#Servicio31 {
	background-color: #185873;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	margin-top: 10px;
	width: 100%;
	height: auto;
	text-align: center;
}
#Servicio33 {
	background-color: #185873;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 100%;
	height: auto;
	margin-top: 10px;
	text-align: center;
}
#Servicio4 {
	height: auto;
	margin-left: 0px;
	width: 66.8%;
	float: right;
	clear: right;
	margin-top: 0px;
	padding-left: 0px;
}
#Servicio41 {
	width: 65%;
	float: left;
	clear: left;
	height: auto;
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-top: 10px;
	margin-left: 5px;
	text-align: center;
}
#Servicio42 {
	width: 32%;
	float: right;
	clear: right;
	height: 242px;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-top: 10px;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 60px;
}
#Servicio43 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 65%;
	height: auto;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 5px;
	text-align: center;
}
#Servicio5 {
	height: auto;
	width: 100%;
}
#Servivio51 {
	background-color: #185873;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: right;
	width: 21.2%;
	margin-top: 10px;
	height: 145px;
	text-align: center;
}
#Servivio52 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 77.3%;
	height: 145px;
	margin-top: 10px;
	background-image: url(img5.jpg);
}
#info1 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	margin-top: 10px;
	height: auto;
	width: 19.2%;
	text-align: center;
}
#info2 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: right;
	width: 79%;
	height: auto;
	margin-top: 10px;
	width: 79.5%;
	text-align: center;
}
#Sucursal1 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
	background-image: url(r1.png);
}
#Sucursal2 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	background-image: url(r2.png);
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
}
#Sucursal3 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	background-image: url(r3.png);
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
}
#Sucursal4 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	background-image: url(r4.png);
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
}
#Sucursal5 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	text-shadow: 2px 2px 2px #B4B4B4;
	background-image: url(r5.png);
	background-repeat: no-repeat;
}
#Sucursal6 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 100%;
	margin-top: 10px;
	height: auto;
	text-shadow: 2px 2px 2px #B4B4B4;
	background-image: url(r6.png);
	background-repeat: no-repeat;
}
#Contacto1 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-left: 18%;
	width: 64.5%;
	margin-top: 10px;
	height: auto;
}
#Contacto2 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-left: 18%;
	width: 62%;
	margin-top: 10px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#pie {
	margin-top: 10px;
	width: 100%;
	height: 100px;
}
#click {
	text-align: left;
}
#envia {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	max-width: 1000px;
	clear: none;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
#div1 {
	margin-left: auto;
	position: absolute;
	height: 800px;
	width: 720px;
	top: 0px;
	left: 6px;
	background-color: #D8DE17;
}
#Título {
	width: 79%;
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
	float: right;
	clear: right;
	margin-top: 20px;
}
#Logo {
	height: auto;
	width: 20%;
	float: left;
	clear: left;
	margin-left: 0px;
	margin-top: 5px;
}
#opciones {
	width: 70%;
	height: auto;
	float: right;
	clear: right;
}
#promociones {
	height: auto;
	width: 100%;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-top: 5px;
}
#Fondo {
	height: auto;
	width: 100%;
}
#Servicio1 {
	width: 60%;
	height: auto;
	clear: left;
	float: left;
}
#Servicio11 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: thin solid #8D8D8D;
	width: 65.8%;
	float: left;
	clear: left;
	height: 170px;
	margin-top: 10px;
	text-align: center;
	padding-top: 20px;
}
#Servicio12 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #185873;
	border: thin solid #8D8D8D;
	width: 32%;
	float: right;
	clear: right;
	margin-top: 10px;
	height: 170px;
	text-align: center;
	padding-top: 20px;
}
#Servicio13 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: thin solid #8D8D8D;
	width: 32%;
	height: 170px;
	margin-top: 10px;
	float: left;
	clear: left;
	padding-top: 20px;
	text-align: center;
	padding-top: 20px;
}
#Servicio14 {
	border-radius: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: thin solid #8D8D8D;
	width: 65.8%;
	height: 170px;
	margin-top: 10px;
	float: right;
	clear: right;
	text-align: center;
	padding-top: 20px;
}
#Servicio2 {
	width: 39%;
	border-radius: 5px;
	background-color: #FFFFFF;
	margin-top: 10px;
	border: thin solid #8D8D8D;
	margin-left: 0px;
	height: 392px;
	clear: right;
	float: right;
	background-image: url(img1.jpg);
}
#Servicio3 {
	width: 39.8%;
	float: left;
	clear: left;
	height: auto;
}
#Servicio31 {
	background-color: #185873;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	margin-top: 10px;
	width: 48.5%;
	height: 170px;
	text-align: center;
	padding-top: 20px;
}
#Servicio32 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: right;
	width: 48%;
	margin-top: 10px;
	height: 292px;
	text-align: center;
	padding-top: 100px;
}
#Servicio33 {
	background-color: #185873;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 48.5%;
	height: 170px;
	margin-top: 10px;
	text-align: center;
	padding-top: 20px;
}
#Servicio4 {
	height: auto;
	margin-left: 0px;
	width: 59.8%;
	float: right;
	clear: right;
	margin-top: 0px;
	padding-left: 0px;
}
#Servicio41 {
	width: 65%;
	float: left;
	clear: left;
	height: 170px;
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-top: 10px;
	margin-left: 5px;
	text-align: center;
	padding-top: 20px;
}
#Servicio42 {
	width: 32%;
	float: right;
	clear: right;
	height: 292px;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	margin-top: 10px;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 100px;
}
#Servicio43 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	width: 65%;
	height: 170px;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 5px;
	text-align: center;
	padding-top: 20px;
}
#Servicio5 {
	height: auto;
	width: 100%;
}
#Servivio51 {
	background-color: #185873;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: right;
	margin-top: 10px;
	height: 170px;
	width: 19.2%;
	text-align: center;
	padding-top: 20px;
}
#Servivio52 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	height: 190px;
	margin-top: 10px;
	width: 79.5%;
	background-image: url(img5.jpg);
}
#info1 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	margin-top: 10px;
	height: 190px;
	width: 19.2%;
	text-align: center;
}
#info2 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: left;
	width: 79%;
	height: 170px;
	margin-top: 10px;
	width: 79.5%;
	text-align: center;
	padding-top: 20px;
}
#pie1 {
}
#pie2 {
}
#Sucursal1 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 49.4%;
	margin-top: 10px;
	height: 230px;
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
	background-image: url(r1.png);
}
#Sucursal2 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: right;
	width: 49.4%;
	margin-top: 10px;
	height: 230px;
	background-image: url(r2.png);
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
}
#Sucursal3 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 49.4%;
	margin-top: 10px;
	height: 230px;
	background-image: url(r3.png);
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
}
#Sucursal4 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: right;
	width: 49.4%;
	margin-top: 10px;
	height: 230px;
	background-image: url(r4.png);
	background-repeat: no-repeat;
	text-shadow: 2px 2px 2px #B4B4B4;
}
#Sucursal5 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 49.4%;
	margin-top: 10px;
	height: 230px;
	text-shadow: 2px 2px 2px #B4B4B4;
	background-image: url(r5.png);
	background-repeat: no-repeat;
}
#Sucursal6 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: right;
	width: 49.4%;
	margin-top: 10px;
	height: 230px;
	text-shadow: 2px 2px 2px #B4B4B4;
	background-image: url(r6.png);
	background-repeat: no-repeat;
}
#Contacto1 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: left;
	clear: left;
	width: 49.4%;
	margin-top: 10px;
	margin-left: 0%;
	height: 452px;
}
#Contacto2 {
	background-color: #FFFFFF;
	border-radius: 5px;
	border: thin solid #8D8D8D;
	float: right;
	clear: right;
	width: 47%;
	margin-left: 0%;
	margin-top: 10px;
	height: 352px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 90px;
}

#pie {
	margin-top: 10px;
	width: 100%;
	height: 100px;
}
#click {
	text-align: right;
}
#envia {
	height: 51px;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
